.doc-card-wrapper{
    width: 80vw;
    margin-left: 10vw;
    text-align: center;
}

.doc-card {
    display: inline-block;
    vertical-align: top;
}

.doc-card-link {
    text-decoration: none;
    color: #0B3354;
}

.doc-card-content {
    height: 260px;
    width: 232px;
    border: solid 1px #F2F6FF;
    border-radius: 8px;
    margin: 1vh 5vw;
    padding: 3px;
    background-color: #DBE2FF;
}

.doc-card-link:hover {
    color: #F2F6FF;
}

.doc-card-content:hover {
    background-color: #0B3354;
}
